ZConf-GUI

Prerequisites

ZConf-GUI declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::List0Module-List-0.003134.29
Test::More0Test-Simple-1.001003128.57
ZConf0ZConf-6.1.0111.43